package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class GateField extends PropertyField{

    GateField(String name, int id) {
        super(name, id, 2000, 25);
    }

    @Override
    public int calcRent() {
        return rent;
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }
    
}
